@charset "UTF-8";
header #gloval-nav ul li.gnav_4 {
  border-bottom: solid 3px #074E2B;
}
@media screen and (max-width: 1100px) {
    header #gloval-nav ul li.gnav_4 {
  border-bottom: none;
}
    header #gloval-nav ul li.gnav_4::after{
        content: "";
        display: block;
        width: 100%;
        margin: auto;
        height: 2px;
        background-color: #074E2B;
        
}
}
/*ページ見出し
------------------------------------------------*/
main {
  background-color: #fff;
  padding-bottom: 100px;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url(images/title_bg.jpg);
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
    main{padding-bottom: 0;}
}
/*見出しテキストとMENU
------------------------------------------------*/
.intro_menu {
  text-align: center;
        margin: 20px auto 80px;
}
.intro_menu h2 {
  padding: 0.5em 20px;
  text-align: center;
  font-size: 32px;
  line-height: 1.4;
  margin: 0;
}
.intro_menu h2  br{
  display: none;
}
.intro_menu ul {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  white-space: nowrap;
  text-align: center;
}
.intro_menu ul li {
  font-size: 1.3em;
  font-weight: bold;
  border-top: 5px solid #074E2B;
  background: hsla(0, 0%, 0%, 0.05);
  display: inline-block;
  width: 33%;
  box-sizing: border-box;
  margin: 0 -1px;
}
.intro_menu ul li a {
  width: 100%;
  margin: 0 auto;
  padding: 0.5em 0.5em 1em;
  background-image: url("../common/img/arrow_g_b.png");
  background-size: 1em;
  background-position: center bottom 6px;
  background-repeat: no-repeat;
  display: block;
  box-sizing: border-box;
}
@media screen and (max-width: 999px) {
        .intro_menu h2  {
  font-size: 24px;
            padding-bottom: 0.5em;
} 
    .intro_menu h2  br{
  display: block;
}
    .intro_menu ul {
    display: flex;
    flex-direction: column;
}
    .intro_menu ul li{
    width: 100%;
}
}


/*intro_catch
------------------------------------------------*/
.intro_catch::before {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  background-image: url(images/border.jpg);
  background-size: 100px;
  background-repeat: repeat;
}
.intro_catch h3 {
  background-image: url(images/img01.jpg);
  margin: 0;
  padding: 50px 0;
  background-size: cover;
  background-position: center bottom 30%;
}
.intro_catch h3 {
  background-image: url(images/img01.jpg);
  margin: 0;
  padding: 50px 0;
  background-size: cover;
  background-position: center bottom 30%;
}
.intro_catch h3 img {
  width: 120px;
  margin: auto;
  display: block;
  padding: 1em 21px;
  background-color: rgba(255, 255, 255, 0.85);
  border: solid 0.5px #fff;
}
.intro_catch .catch_text_wrap {
  display: flex;
  background-image: url(images/bg_higaki01.jpg);
  padding: 40px 20px;
  align-items: center;
  justify-content: space-around;
}
.intro_catch .catch_text {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px;
  width: 50%;
  position: relative;
    box-sizing: border-box;
}
.intro_catch .catch_text::after {
  content: "";
  display: block;
  background-color: rgba(255, 255, 255, 0.7);
  width: 80px;
  height: 40px;
  position: absolute;
  z-index: 100;
  top: -10px;
  right: -10px;
}
.intro_catch .catch_text h4 {
  font-size: 24px;
}
.intro_catch .catch_text p {
  line-height: 1.3;
}
.intro_catch .catch_img {
  font-size: 20px;
  width: 40%;
}
@media screen and (max-width: 999px) {
    .intro_catch .catch_text_wrap {
    display: flex;
    flex-direction: column;
}
    .intro_catch .catch_text {
    width: 100%;
        text-align: center;
}
    .intro_catch .catch_text p br{
    display: none;
}
        .intro_catch .catch_img{
        font-size: 20px;
    width: 90%;
    margin-top: 1em;
    }
}


.intro_catch .catch_copy {
	text-align: center;
	padding: 1.5em 0;
}
.intro_catch .catch_copy h4 {
	font-size: 240%;
}
.intro_catch .catch_copy p {
	font-size: 120%;
	padding: 0 1em 1.5em;
}





/*料理長
------------------------------------------------*/
.chef_messeage {
  max-width: 1000px;
  margin: auto;
  background: url(images/chef.png), #eee;
  background-size: contain, cover;
  padding: 60px 20px;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: right;
}
.chef_messeage .messeage {
  width: 450px;
}
.chef_messeage .messeage p {
  font-weight: bold;
  font-size: 90%;
}
.chef_messeage .messeage h4 {
  font-size: 2em;
  font-weight: bold;
}
.chef_messeage .messeage .messeage_text {
  font-weight: normal;
}

@media screen and (max-width: 999px) {
    .chef_messeage {
    background: #eee;
}
    .chef_messeage::before{
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    padding-bottom: 60%;
    background-image: url("images/chef_sp.jpg");
    background-size: cover;
    }
    .chef_messeage .messeage {
   width: 100%;
    padding: 20px 0;
    box-sizing: border-box;
}
    .chef_messeage .messeage p {
        text-align: center;
}
.chef_messeage .messeage h4 {
  text-align: center;
}
.chef_messeage .messeage .messeage_text {
  font-weight: normal;
    text-align: left;
}
    .chef_messeage .messeage .messeage_text br,
    .chef_messeage .messeage .messeage_text span{
  display: none;
}
}


/* 20221125 お料理リニューアル
--------------------------------------------------------- */
.main_title{
	display: flex;
    background-position: center ,left!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
	align-items: center;
}
.main_title_text { 
    width: 50%;
    text-align: center;
position: relative;}
.main_title_text >div{ 
    position: relative;
    left: 50%;
    transform: translateX(-50%);
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}

.main_title_text h4.mincyou {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 3em;
    letter-spacing: 0.15em;
    margin: auto;
        text-align: left;
    line-height: 1.5;
display: inline-block;
}
.main_title_text .season_text{
    font-size: 1.2em;
    padding: 0em 0 0.5em;
    line-height: 1;
}

.main_title_text .season_kikan{
    font-size: 1.25em;
}
 .btn_wrap p{padding: 0;}
 .btn_wrap p.btn_season{margin-bottom: 1em;}
 .btn_wrap p a{
    padding: 1em;
    display: block;
    max-width: 400px;
    margin: auto;
    color: #fff;
    position: relative;
    text-align: center;
     text-shadow: none;
    border: double 5px;
}
.btn_wrap p a span {
    font-size: 90%;
    font-weight: normal;
}
.btn_wrap p a::after{
    display: block;
    content: "";
    background-image: url(../common/img/arrow_w.png);
    width: 10px;
    height: 18px;
    position: absolute;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
.btn_wrap p.btn_season_before a::after{
    background-image: url(../common/img/arrow_w_02.png);
    right: auto;
    left: 10px;
}
.btn_wrap p.btn_reserved a{
	font-weight: bold;
	background-color:#b21;
    font-size: 1.2em;}
.main_title .img_area{
    width: 50%;
    padding-bottom: 50%;
    background-size: contain!important;
	background-repeat: no-repeat!important;
    background-position: center!important;
}

@media screen and (max-width:999px) {
    .main_title {   
    flex-direction: column-reverse;
    position: relative;
        padding: 8em 0 4em;
    }
    .main_title_text {
        width: 100%;
            padding: 20px 0 0;
    }
    .main_title .img_area {
    width: 100%;
    padding-bottom: 100%;
    background-size: contain!important;
}
}

/*各メニュー
ーーーーーーーーーーーーーーーーー*/
.menu_content{
	display: flex;
    background-repeat: no-repeat;
	padding: 2em 0;
    box-sizing: border-box;
	background-size: contain!important;
	align-items: center;
}
section .menu_content:nth-child(even) {
    flex-direction: row-reverse;
	    background-position: bottom ,right!important;
    background-size: cover!important;
}
section .menu_content:nth-child(odd) {
background-position: bottom left!important;
    background-size: cover!important;
}


.menu_content h5{
    font-size: 1.75em;
    letter-spacing: 0.02em;
    line-height: 1;
margin: 0.5em;
}
h4.midashi_sp,
h5.midashi_sp {
display: none;
}

.menu_content h5 span{  font-size: 1.5em;}
.menu_content .main_title_text { 
	width: 55%;
    text-align: center;
    position: relative;
    background: url(images/bg_cube_w.png);
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}
.menu_content.menu_even .main_title_text { 
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}
.menu_content .main_title_text .menu_text{ 
    line-height: 1.5em;
	padding-bottom: 0.8em;
	margin-top: 1em;
	font-size: 1.1em;
}
.menu_content .img_area {
    width: 45%;
    padding-bottom: 33.75vw;
	background-size: cover!important;
}

@media screen and (max-width:999px) {
    .menu_content {
    position: relative;
    flex-direction: column;
    padding: 3em 1em 1em;
	background-size: cover!important;
}
section .menu_content:nth-child(even) {
    flex-direction: column;
}
.main_title {
    flex-direction: column;
}
    .main_title_text >div {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 100%;
}
    .menu_content .img_area {
     width: 100%;
    padding-bottom: 75%;
    background-size: contain!important;
    background-repeat: no-repeat!important;
            background-position: center!important;
}
    .menu_content .main_title_text,.menu_content.menu_even .main_title_text {
        width: 100%;
        padding: 2em 1em;
        background-size: 10%!important;
        box-sizing: border-box;
}
 .main_title_text h4.mincyou {display: none}
    h4.midashi_sp,h5.midashi_sp {
    display: block;
    position: absolute;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    right:3%;
    top: 1.5em;
}
   .menu_even h5.midashi_sp {
    left: 3%;
    right: auto;
}
    h4.midashi_sp{
font-size: 4em;
    left: 0.5em;
    right: auto;
    top: 1em;
    text-shadow: 1px 1px 3px #fff;
}

    #italian_dish .menu_even h5.midashi_sp {  left: 0%;}
}
.main_title_text .season_text span{
    font-size: 1.2em;
}
.webp #breakfast .main_title .img_area { background: url("images/breakfast/main.jpg");}
.no-webp #breakfast .main_title .img_area { background: url("images/breakfast/main.jpg");}
.menu_content h5 span{   font-size: 1.5em;}




/*ボタンの色*/
.btn_wrap{ padding: 1em 0;}
.btn_wrap p.btn_season.spring a{background-color: #E386A8;}
.btn_wrap p.btn_season.summer a{background-color: #8aae54;;}
.btn_wrap p.btn_season.autumn a{background-color: #DB5145;}
.btn_wrap p.btn_season.winter a{background-color: #83400E;}
/*文字の色*/
#autumn .menu_content h5:first-letter,
#autumn .main_title_text .season_text span{   color: #DB5145;font-size: 1.2em;}
#summer .menu_content h5:first-letter,
#summer .main_title_text .season_text span{   color: #759f36;font-size: 1.2em;}
#winter .menu_content h5:first-letter,
#winter .main_title_text .season_text span{   color: #83400E;font-size: 1.2em;}
#spring .menu_content h5:first-letter,
#spring .main_title_text .season_text span{   color: #E386A8;font-size: 1.2em;}



/*CMSで制御する文字の色、サイズ*/
span.text_l{font-size: 1.3em!important;
font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3"}
span.text_s{font-size: 0.9em!important;}

#autumn span.text_c{   color: #DB5145!important;}
#summer span.text_c{   color: #759f36!important;}
#winter span.text_c{   color: #83400E!important;}
#spring span.text_c{   color: #E386A8!important;}

.movie_box_box {
	width: 100%;
	padding: 50px 0;
	text-align: center;
}
.movie_box_box h3.guide {
	font-size: 32px;
	margin-bottom: 15px;
	letter-spacing: 0.15em;
	font-family: "Yu Mincho","YuMincho","a-otf-ryumin-pr6n","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: normal;
}
.movie_box_box p.guide-s {
	font-size: 16px;
	font-weight: 500;
	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.youtube {
  width: 70%;
  aspect-ratio: 16 / 9;
	margin: 50px auto;
	margin-bottom: 80px;
	max-width:900px;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}


@media screen and (max-width:999px) {
.movie_box_box {
	padding-bottom: 40px;
	padding-top: 0px;
}
.movie_box_box h3.guide {
	letter-spacing: normal;
	font-weight: normal;
	margin-top: 0;
	font-size: 24px;
}
.youtube {
  width: 90%;
	margin: 5% auto;
}	
}
